<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/CSS/VectoReports.css"?>
<VectoOutput schemaVersion="0.5" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.5" xmlns:di="http://www.w3.org/2000/09/xmldsig#" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.5 https://citnet.tech.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD/VectoOutputManufacturer.0.5.xsd">
  <Data id="RESULT-bf220343fe634daa8708">
    <Vehicle>
      <VIN>1234</VIN>
      <LegislativeClass>N2</LegislativeClass>
      <VehicleGroup>2</VehicleGroup>
      <AxleConfiguration>4x2</AxleConfiguration>
      <GrossVehicleMass unit="t">12.0</GrossVehicleMass>
      <CurbMassChassis unit="kg">4670</CurbMassChassis>
      <PTO>false</PTO>
      <Components>
        <Engine>
          <Model>175kW 6.8l Engine</Model>
          <CertificationNumber>1234</CertificationNumber>
          <DigestValue>JZmOioDqDbJWb3SWfxl/wSaxs9/WN5mLPh8vtJjs8Vs=</DigestValue>
          <RatedPower unit="kW">10</RatedPower>
          <IdlingSpeed unit="rpm">650</IdlingSpeed>
          <RatedSpeed unit="rpm">2200</RatedSpeed>
          <Displacement unit="ltr">6.9</Displacement>
          <FuelType>Diesel CI</FuelType>
        </Engine>
        <Gearbox>
          <Model>AT Serial</Model>
          <CertificationMethod>Standard values</CertificationMethod>
          <DigestValue>XopOvOsapfoRb6Px3dioaWrK2gzG4ICU22YvmCA3YEU=</DigestValue>
          <TransmissionType>APT-S</TransmissionType>
          <GearsCount>6</GearsCount>
          <TransmissionRatioFinalGear>0.620</TransmissionRatioFinalGear>
        </Gearbox>
        <Torqueconverter>
          <Model >asdf</Model>
          <CertificationMethod>Standard values</CertificationMethod>
          <DigestValue />
        </Torqueconverter>
        <Retarder>
          <RetarderType>None</RetarderType>
        </Retarder>
        <Axlegear>
          <Model>N.A.</Model>
          <CertificationMethod>Standard values</CertificationMethod>
          <DigestValue>6SDJDUVv0NR59jxJVNVERv65KBwvwbqAPNuOa1b+3HM=</DigestValue>
          <LineType>Single reduction axle</LineType>
          <Ratio>6.200</Ratio>
        </Axlegear>
        <AirDrag>
          <Model>N.A.</Model>
          <CertificationMethod>Measured</CertificationMethod>
          <CertificationNumber>1234</CertificationNumber>
          <DigestValue>IkK48GO1AjmbFybyld4/BYI0ymwJTnaglLqwALludTw=</DigestValue>
          <CdxA>4.83</CdxA>
        </AirDrag>
        <AxleWheels>
          <Axle axleNumber="1">
            <TyreDimension>265/70 R19.5</TyreDimension>
            <TyreCertificationNumber>e12*0815/8051*2017/05E0000*00</TyreCertificationNumber>
            <DigestValue>m5RsKXsyG5IZ5K397SrIGJjsuXbmdVOuTmdRY3RSdcM=</DigestValue>
            <TyreRRCDeclared>0.0055</TyreRRCDeclared>
            <TwinTyres>false</TwinTyres>
          </Axle>
          <Axle axleNumber="2">
            <TyreDimension>265/70 R19.5</TyreDimension>
            <TyreCertificationNumber>e12*0815/8051*2017/05E0000*00</TyreCertificationNumber>
            <DigestValue>N8+9tAQ3TWT7He9gM/aHRmcU76J2keixu8ONXE7sMjM=</DigestValue>
            <TyreRRCDeclared>0.0063</TyreRRCDeclared>
            <TwinTyres>true</TwinTyres>
          </Axle>
        </AxleWheels>
        <Auxiliaries>
          <FanTechnology>Hydraulic driven - Constant displacement pump</FanTechnology>
          <SteeringPumpTechnology>Variable displacement elec. controlled</SteeringPumpTechnology>
          <ElectricSystemTechnology>Standard technology - LED headlights, all</ElectricSystemTechnology>
          <PneumaticSystemTechnology>Medium Supply 2-stage + ESS</PneumaticSystemTechnology>
          <HVACTechnology>Default</HVACTechnology>
        </Auxiliaries>
      </Components>
      <InputDataSignature>
        <di:Reference URI="#VEH-N.A.">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>d1VI47bzCHCfd2bpCt4fZwDwwze/OUK3U0vDY1s1QYQ=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
    </Vehicle>
    <Results>
      <Status>success</Status>
      <Result status="success">
        <Mission>Long Haul</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">11274</TotalVehicleMass>
          <Payload unit="kg">1304</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">79.8</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">81.0</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>4.59</FullLoadDrivingtimePercentage>
          <GearshiftCount>33</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">683.7</Min>
            <Average unit="rpm">1977.1</Average>
            <Max unit="rpm">2059.4</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">207.6</FuelConsumption>
        <FuelConsumption unit="g/t-km">159.2</FuelConsumption>
        <FuelConsumption unit="g/m³-km">2.44</FuelConsumption>
        <FuelConsumption unit="MJ/km">8.86</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">6.80</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.104</FuelConsumption>
        <FuelConsumption unit="l/100km">24.8</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.190</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00292</FuelConsumption>
        <CO2 unit="g/km">649.8</CO2>
        <CO2 unit="g/t-km">498.3</CO2>
        <CO2 unit="g/m³-km">7.64</CO2>
      </Result>
      <Result status="success">
        <Mission>Long Haul</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">19811</TotalVehicleMass>
          <Payload unit="kg">9841</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">78.3</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">79.4</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">87.5</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>17.09</FullLoadDrivingtimePercentage>
          <GearshiftCount>39</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">677.3</Min>
            <Average unit="rpm">1954.9</Average>
            <Max unit="rpm">2192.7</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">241.1</FuelConsumption>
        <FuelConsumption unit="g/t-km">24.5</FuelConsumption>
        <FuelConsumption unit="g/m³-km">2.84</FuelConsumption>
        <FuelConsumption unit="MJ/km">10.3</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">1.05</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.121</FuelConsumption>
        <FuelConsumption unit="l/100km">28.8</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.0293</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00339</FuelConsumption>
        <CO2 unit="g/km">754.7</CO2>
        <CO2 unit="g/t-km">76.7</CO2>
        <CO2 unit="g/m³-km">8.88</CO2>
      </Result>
      <Result status="success">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.000</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">7174</TotalVehicleMass>
          <Payload unit="kg">604</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">61.1</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">70.0</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>1.41</FullLoadDrivingtimePercentage>
          <GearshiftCount>127</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">650.0</Min>
            <Average unit="rpm">1738.4</Average>
            <Max unit="rpm">2059.4</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">153.8</FuelConsumption>
        <FuelConsumption unit="g/t-km">254.7</FuelConsumption>
        <FuelConsumption unit="g/m³-km">3.40</FuelConsumption>
        <FuelConsumption unit="MJ/km">6.57</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">10.9</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.145</FuelConsumption>
        <FuelConsumption unit="l/100km">18.4</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.305</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00407</FuelConsumption>
        <CO2 unit="g/km">481.4</CO2>
        <CO2 unit="g/t-km">797.1</CO2>
        <CO2 unit="g/m³-km">10.6</CO2>
      </Result>
      <Result status="success">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.000</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">9590</TotalVehicleMass>
          <Payload unit="kg">3020</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">61.0</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">69.9</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">86.1</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>3.85</FullLoadDrivingtimePercentage>
          <GearshiftCount>127</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">662.6</Min>
            <Average unit="rpm">1736.9</Average>
            <Max unit="rpm">2086.8</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">166.2</FuelConsumption>
        <FuelConsumption unit="g/t-km">55.1</FuelConsumption>
        <FuelConsumption unit="g/m³-km">3.68</FuelConsumption>
        <FuelConsumption unit="MJ/km">7.10</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">2.35</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.157</FuelConsumption>
        <FuelConsumption unit="l/100km">19.9</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.0659</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00440</FuelConsumption>
        <CO2 unit="g/km">520.4</CO2>
        <CO2 unit="g/t-km">172.3</CO2>
        <CO2 unit="g/m³-km">11.5</CO2>
      </Result>
      <Result status="success">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">99.999</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">7174</TotalVehicleMass>
          <Payload unit="kg">604</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">26.6</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">35.4</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">86.4</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>3.10</FullLoadDrivingtimePercentage>
          <GearshiftCount>1351</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">650.0</Min>
            <Average unit="rpm">1133.3</Average>
            <Max unit="rpm">2093.8</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">183.8</FuelConsumption>
        <FuelConsumption unit="g/t-km">304.4</FuelConsumption>
        <FuelConsumption unit="g/m³-km">4.07</FuelConsumption>
        <FuelConsumption unit="MJ/km">7.85</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">13.0</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.174</FuelConsumption>
        <FuelConsumption unit="l/100km">22.0</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.364</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00486</FuelConsumption>
        <CO2 unit="g/km">575.4</CO2>
        <CO2 unit="g/t-km">952.7</CO2>
        <CO2 unit="g/m³-km">12.7</CO2>
      </Result>
      <Result status="success">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">99.999</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">9590</TotalVehicleMass>
          <Payload unit="kg">3020</Payload>
          <FuelType>Diesel CI</FuelType>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">26.5</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">35.2</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">87.5</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>6.91</FullLoadDrivingtimePercentage>
          <GearshiftCount>1355</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">650.0</Min>
            <Average unit="rpm">1136.5</Average>
            <Max unit="rpm">2119.9</Max>
          </EngineSpeedDriving>
        </VehiclePerformance>
        <FuelConsumption unit="g/km">214.4</FuelConsumption>
        <FuelConsumption unit="g/t-km">71.0</FuelConsumption>
        <FuelConsumption unit="g/m³-km">4.74</FuelConsumption>
        <FuelConsumption unit="MJ/km">9.16</FuelConsumption>
        <FuelConsumption unit="MJ/t-km">3.03</FuelConsumption>
        <FuelConsumption unit="MJ/m³-km">0.203</FuelConsumption>
        <FuelConsumption unit="l/100km">25.6</FuelConsumption>
        <FuelConsumption unit="l/t-km">0.0849</FuelConsumption>
        <FuelConsumption unit="l/m³-km">0.00567</FuelConsumption>
        <CO2 unit="g/km">671.1</CO2>
        <CO2 unit="g/t-km">222.2</CO2>
        <CO2 unit="g/m³-km">14.8</CO2>
      </Result>
    </Results>
    <ApplicationInformation>
      <SimulationToolVersion>3.3.0.1250</SimulationToolVersion>
      <Date>2018-06-12T11:38:13.0616599Z</Date>
    </ApplicationInformation>
  </Data>
  <Signature>
    <di:Reference URI="#RESULT-bf220343fe634daa8708">
      <di:Transforms>
        <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
        <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
      </di:Transforms>
      <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
      <di:DigestValue>mWNqqIMZtwTFLJOHA7Mm8or0P4nu0C6bkoH0kqbDEk8=</di:DigestValue>
    </di:Reference>
  </Signature>
</VectoOutput>